Bug 178056 - [PATCH] textproc/intltool: update to 0.50.2
Summary: [PATCH] textproc/intltool: update to 0.50.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-22 19:30 UTC by martin.dieringer
Modified: 2013-05-13 17:10 UTC (History)
1 user (show)

See Also:


Attachments
intltool-0.50.2.patch (1.30 KB, patch)
2013-04-22 19:30 UTC, martin.dieringer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description martin.dieringer 2013-04-22 19:30:00 UTC
- Update to 0.50.2
necessary for easytag 2.1.8


Port maintainer (gnome@FreeBSD.org) is cc'd.


Generated with FreeBSD Port Tools 0.99_7 (mode: update, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2013-04-22 19:30:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gnome

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Koop Mast freebsd_committer 2013-05-13 15:49:07 UTC
State Changed
From-To: open->patched
Comment 3 Koop Mast freebsd_committer 2013-05-13 17:02:38 UTC
State Changed
From-To: patched->closed

We already had this version in our devel repo waiting for the next merge. 
Committed thanks!
Comment 4 dfilter service freebsd_committer 2013-05-13 17:02:39 UTC
Author: kwm
Date: Mon May 13 16:02:31 2013
New Revision: 318118
URL: http://svnweb.freebsd.org/changeset/ports/318118

Log:
  Update to 0.50.2.
  
  PR:		ports/178056
  Submitted by:	Martin Dieringer <martin.dieringer@gmx.de>
  Obtained from:	GNOME devel repo

Modified:
  head/textproc/intltool/Makefile
  head/textproc/intltool/distinfo

Modified: head/textproc/intltool/Makefile
==============================================================================
--- head/textproc/intltool/Makefile	Mon May 13 15:50:10 2013	(r318117)
+++ head/textproc/intltool/Makefile	Mon May 13 16:02:31 2013	(r318118)
@@ -1,14 +1,11 @@
-# New ports collection makefile for:	intltool
-# Date created:				19th January 2001
-# Whom:					Ade Lovett <ade@FreeBSD.org>
-#
+# Created by: Ade Lovett <ade@FreeBSD.org>
 # $FreeBSD$
-#   $MCom: ports/textproc/intltool/Makefile,v 1.13 2010/05/29 19:19:26 kwm Exp $
+#   $MCom: ports/trunk/textproc/intltool/Makefile 17268 2013-04-01 05:13:11Z marcus $
 
 PORTNAME=	intltool
-PORTVERSION=	0.41.1
+PORTVERSION=	0.50.2
 CATEGORIES=	textproc gnome
-MASTER_SITES=	http://launchpadlibrarian.net/41841194/
+MASTER_SITES=	http://launchpadlibrarian.net/94524169/
 DIST_SUBDIR=	gnome
 
 MAINTAINER=	gnome@FreeBSD.org

Modified: head/textproc/intltool/distinfo
==============================================================================
--- head/textproc/intltool/distinfo	Mon May 13 15:50:10 2013	(r318117)
+++ head/textproc/intltool/distinfo	Mon May 13 16:02:31 2013	(r318118)
@@ -1,2 +1,2 @@
-SHA256 (gnome/intltool-0.41.1.tar.gz) = 06d02133a85b9d6f29cd763050dc9267a6d73ef3008993f5b917cafc7ece96c0
-SIZE (gnome/intltool-0.41.1.tar.gz) = 139287
+SHA256 (gnome/intltool-0.50.2.tar.gz) = 67f25c5c6fb71d095793a7f895b245e65e829e8bde68c6c8b4c912144ff34406
+SIZE (gnome/intltool-0.50.2.tar.gz) = 189483
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"